## Full  
    This program is just a is literally reversing a program  
    Here's the order of the manipulation of your inputed string  
	reverse  
	sub each char by 5  
	shift: abcde = deabc  
    Just make a program that does the opposite as you and run the final string through it  
	  
  
## TLDR  
    Literally reverse the order of operations performed with the input being the final string  

